Support » Plugin: WP2Cloud » ha_clouse-5.6.23.so available?

  • Your MySQL install script unfortunately did not work and broke the mysql install.

    Returning to my backup and following the upgrade instructions at mysql.com for ubuntu worked fine. I now have the community addition loaded and this I hope will cure the install error I had.

    BUT, now installed is the latest and greatest 5.6.23 MySQL and (of course) your download only supports up to 5.6.22 (always something 🙂 ).

    So do you have an ha_clouse-5.6.23.so available or can I just rename .22 to .23?? Will the install script work ok as it assuming I can rename .22 or get my hands on .23.

    Already sent this as email to support but posting here since I have not heard back yet.

    https://wordpress.org/plugins/wp2cloud-wordpress-to-cloud/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘ha_clouse-5.6.23.so available?’ is closed to new replies.